{
  "code": "4295758190718",
  "datetime": 1715429717.675875,
  "id": 19108,
  "image": "scandata_v1/9fe3129f-776e-4db6-9770-51f9a2ad1078-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "Angle check failed, captured 33 but expecting 15.0 with error magin 5.0\nAngle check failed\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "\u4f1f\u4e1a\u6728\u5236\u54c1",
  "resource_uri": "/api/v1/scan-data/19108/",
  "succeeded": false
}
